/*
Theme Name:     Lisas Sewing Room
Theme URI:      http://lisassewingroom.com.au
Description:    Theme for Lisa's Sewing Room
Author:         Springwood Systems
Author URI:     http://www.ssys.com.au
Template:       twentythirteen
Version:        0.1.0
*/


/* Embeded Font */
h1,
h2,
h3,
h4,
h5,
h6{
	font-family: 'Rochester', cursive !important;
}

#page, .navbar {
	width: 100%;
	max-width: 100% !important;
}

.home .entry-content {
	margin-top: -40px;
}

/* other Page Titles */
.entry-title { 
	text-align: center;
	margin: 0 auto;
    width: 100% !important;
}

/* Gallery Pages Titles */

.entry-header {
	background: white;
	width: 100% !important;
}

.attachment .entry-header {
	max-width: 100%;
}

.attachment .entry-meta {
	margin: 0 auto;
	text-align: center;
	float: none;
}

/* Petticoat page */

.hoop1,
.hoop2,
.hoop3 > span { 
}

.hoop1,
.hoop2,
.hoop3 {
	width: 30%;
	float: left;
	overflow: hidden;
	margin: 0 10px !important;
}

.hoop4 {
	width: 55%;
	margin-left: 50px;
}

/* Page Formatting */

.entry-content,
.entry-meta {
    margin: 0 auto;
    max-width: 1100px;
    width: 100%;
}

.entry-content, .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}

/* Other Pages */

.post-268 .entry-content,
.post-64 .entry-content,
.post-268 .entry-content,
.post-44 .entry-content,
.post-22 .entry-content {
	width: 55%;
}

/* Home Page */

.fb-page {
	width: 100%;
	float: none;
	margin: 0;
	overflow: hidden;
	margin: 0 10px !important;
}
.fb-page > span {
}


/* Contact Page */
.email {
	width: 45%;
	float: left;
	margin: 0;
}
.google {
	width: 50%;
	float: right;
	margin: 0;
}

.wpcf7-form p input, 
.wpcf7-form p textarea{
    border: 3px solid #FFD1DC !important;
}
.send_button  {
	color: black !important;
	background: #FFD1DC !important;
}

/* Header Widgets*/
.company-title {
	width: 100%;
	font-size: 20px;
}

#masthead {
	background: rgba(0, 0, 0, 0) url('images/header.jpg') no-repeat scroll center top / 2200px auto;
	text-align: center;
}

.company-title div,
.company-title aside {
	text-align: left;
	margin-left: 10px;
	background: none;
	font-family: 'Rochester', cursive;
    font-size: 60px;
	color: black;
	height: 120px;
	margin-bottom: 0;
}

.company-info {
	width: 100%;
	float: none;
	text-align: center;
}
.company-info div,
.company-info aside {
	text-align: right;
	background: none;
	font-family: 'Rochester', cursive;
    font-size: 30px;
	color: white;
}


/*this is in the header */
.navbar {
	background-color: black;
}
#primary-menu {
	text-align: center;
	padding: 0;
	font-family: 'Rochester', cursive;
	background-color: black;
}

#primary-menu li a {
	color: #FFD1DC;
	font-size: 20px;
}
#primary-menu li a:hover {
	color: white;
	background-color: black;	
}
#primary-menu .current-menu-item {
}

.menu-toggle {
	color: white;
}

.menu-toggle:hover, 
.menu-toggle:focus, 
.menu-toggle:active {
	color: #FFD1DC;
}

.page-header {
	background-color: #FFD1DC;
}



/* Links  */
h2 a {
	color: #FFD1DC;
	text-decoration: none;
}

a:visited,
a:active {
	color: #FFD1DC;
}

a:focus {
	outline: none;
}

a:hover {
	color: #FFD1DC;
	outline: none;
	text-decoration: underline ;
}

/* Content Links */

#content a:link,
#content a:visited {
	color: #79223B;
}

/* footer */
#colophon,
#secondary {
	background-color: black !important;
	min-height: 200px;
	padding-top: 10px;
}

#colophon .footer-col-2 {
	width: 100%;
	float: none;
}
#colophon .footer-col-3 {
	width: 100%;
	float: none;
	text-align: center;
}
#colophon .footer-col-3 form {
	float: none;
	width: 100%;
}

#footer-wrapper {
	max-width:1100px;
	width: 100%;
	margin: 0 auto;
}

.copyright {
	width: 100%;
	text-align: left;
	color: white;
	clear: both;
	padding: 0 20px;
	display: block;
}

/* left widget */
.textwidget {
	color: #FFD1DC;
}

/* middle widget */
.menu-footer-container {
	font-family: 'Rochester', cursive;
	width: 100%;
}

#menu-footer li{
	display: block;
	text-align: left;
	width: auto;
	display: block;
}
#menu-footer li a {
	color: #FFD1DC;
	font-size: 30px;
}

#menu-footer li a:hover {
	color: white;
	text-decoration: none;
}

.site-footer .widget {
	width: 100%;	margin-right: 0;
}

#secondary a {
    font-size: 30px !important;

}

/* right widget */
.search-form {
	width: 200px;
}

.site-info {
    display: none;
}

#site-navigation .search-form {
	display: none;
}

/* WOOCOMMERCE STYLES */
.woocommerce-ordering,
.woocommerce-breadcrumb,
.woocommerce-result-count,
.product .button {
	display: none !important;
}

.quantity {
	display: none !important;
}

.woocommerce-breadcrumb,
.product_meta .posted_in {
	display: none !important;
}

.products h3 {
	color: black;
	font-size: 30px !important;
}

.woocommerce .woocommerce-info::before {
	color: #FFD1DC;
}
.woocommerce .woocommerce-info{
	border-top-color: #FFD1DC;
}

.woocommerce .onsale{
	background: #FFD1DC !important;
	color: black !important;
}

.amount {
	color: black;
}

.product .price {
	padding-top: 10px;
}
.page-title {
	font-family: 'Rochester', cursive;
	font-size: 48px;
    font-style: normal;
	text-align: center;
	margin: 0 auto;
    max-width: 1100px !important;
    width: 100% !important;
}

.clear {
	clear: both;
}


/* Media Queries */

/* Mobile Devices */
@media screen and (min-width: 500px) {
    .company-title{
		width: 40%;
		float: left;
	}
	
	.company-info {
		width: 40%;
		float: right;
		text-align: right;
	}
	
	#masthead {
		text-align: left;
	}
	
	.fb-page {
		width: 50%;
		float: left;
		margin: 0;
	}
	
	#colophon .footer-col-2 {
		width: 70%;
		float: left;
	}
	#colophon .footer-col-3 {
		width: 30%;
		float: left;
		text-align: right;
	}
	#colophon .footer-col-3 form {
		float: right;
	}
    
	.copyright {
		text-align: right;
	}
	.fb-page {
		margin: 0 !important;
	}
	
}

/* Large screens */
@media screen and (min-width: 1100px) {
	#primary-menu li a {
		font-size: 30px;
	}
}.page-id-22 .entry-content p {	width: 48%;	margin: 1%;	padding: 20px;	display: inline-block;	float: left;	border: 1px solid #ccc;}
@media screen and (max-width: 800px) {	.post-268 .entry-content,	.post-64 .entry-content,	.post-268 .entry-content,	.post-44 .entry-content,	.post-22 .entry-content {		width: 100%;	}	.page-id-22 .entry-content p {		width: 100%;		margin: 0;		margin-bottom: 20px;	}
}
@media screen and (max-width: 1150px) {	.post-268 .entry-content,	.post-64 .entry-content,	.post-268 .entry-content,	.post-44 .entry-content,	.post-22 .entry-content {		width: 70%;	}
}